Subject: Strange Error with MingW32 & WinNT
From: [email-masked] (Andrew Schretter)

4 Mar 1997 20:48:47 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Light Version 3.0.1 beta 4 (32)
Original-To: [email-masked]
Original-Sender: [email-masked]

I have written a small program that allows for editing a 
set of polygons by modifiying their vertices.  It compiles and
runs flawlessly with gnu-win32 and the cygwin.dll file.
But, I have tried to get it to work under the MingW32 modified
gnu-win32 and it compiles and runs, but I get this error message
when the program reaches the 'PostQuitMessage(0)' in my WM_DESTROY
message block.  This message is from the WinNT application event viewer
and is the same every time.
*---------------
The Open Procedure for service "Fax" in DLL "C:\WINNT\system32\faxperf.dll"
failed.  Performance data for this service will not be available. Status
code  returned is DWORD 0. 
*---------------
Does anyone have any clue as to why this DLL is even being used, much less
why the program completely crashes on exit?  Why with MingW32 and not with
cygwin.dll?

Andrew

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".